# -*- encoding: utf-8 -*-
# stub: sciruby-full 0.2.11 ruby lib

Gem::Specification.new do |s|
  s.name = "sciruby-full".freeze
  s.version = "0.2.11"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["SciRuby Development Team".freeze]
  s.date = "2016-05-03"
  s.description = "Scientific gems for Ruby. This is the full installation with rigid version constraints.".freeze
  s.email = ["sciruby-dev@googlegroups.com".freeze]
  s.homepage = "http://sciruby.com".freeze
  s.licenses = ["BSD".freeze]
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Scientific gems for Ruby. This is the full installation with rigid version constraints.".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<sciruby>.freeze, ["= 0.2.11"])
    s.add_runtime_dependency(%q<ai4r>.freeze, ["= 1.13"])
    s.add_runtime_dependency(%q<algorithms>.freeze, ["= 0.6.1"])
    s.add_runtime_dependency(%q<awesome_print>.freeze, ["= 1.6.1"])
    s.add_runtime_dependency(%q<bibsync>.freeze, ["= 0.0.10"])
    s.add_runtime_dependency(%q<bibtex-ruby>.freeze, ["= 4.3.0"])
    s.add_runtime_dependency(%q<bio>.freeze, ["= 1.5.0"])
    s.add_runtime_dependency(%q<classifier-reborn>.freeze, ["= 2.0.4"])
    s.add_runtime_dependency(%q<ctioga2>.freeze, ["= 0.14.1"])
    s.add_runtime_dependency(%q<daru>.freeze, ["= 0.1.2"])
    s.add_runtime_dependency(%q<darwinning>.freeze, ["= 0.1.0"])
    s.add_runtime_dependency(%q<decisiontree>.freeze, ["= 0.5.0"])
    s.add_runtime_dependency(%q<distribution>.freeze, ["= 0.7.3"])
    s.add_runtime_dependency(%q<extendmatrix>.freeze, ["= 0.4"])
    s.add_runtime_dependency(%q<gga4r>.freeze, ["= 0.9.3"])
    s.add_runtime_dependency(%q<gimuby>.freeze, ["= 0.8.0"])
    s.add_runtime_dependency(%q<gnuplot>.freeze, ["= 2.6.2"])
    s.add_runtime_dependency(%q<gnuplotrb>.freeze, ["= 0.3.4"])
    s.add_runtime_dependency(%q<gruff>.freeze, ["= 0.6.0"])
    s.add_runtime_dependency(%q<gsl>.freeze, ["= 2.1.0"])
    s.add_runtime_dependency(%q<hamster>.freeze, ["= 3.0.0"])
    s.add_runtime_dependency(%q<histogram>.freeze, ["= 0.2.4.1"])
    s.add_runtime_dependency(%q<integration>.freeze, ["= 0.1.4"])
    s.add_runtime_dependency(%q<iruby>.freeze, ["= 0.2.9"])
    s.add_runtime_dependency(%q<liblinear-ruby>.freeze, ["= 1.0.0"])
    s.add_runtime_dependency(%q<measurable>.freeze, ["= 0.0.9"])
    s.add_runtime_dependency(%q<mikon>.freeze, ["= 0.1.3"])
    s.add_runtime_dependency(%q<minimization>.freeze, ["= 0.2.3"])
    s.add_runtime_dependency(%q<nmatrix>.freeze, ["= 0.2.1"])
    s.add_runtime_dependency(%q<nyaplot>.freeze, ["= 0.1.6"])
    s.add_runtime_dependency(%q<parallel>.freeze, ["= 1.8.0"])
    s.add_runtime_dependency(%q<phys-units>.freeze, ["= 0.9.9"])
    s.add_runtime_dependency(%q<plotrb>.freeze, ["= 0.0.1"])
    s.add_runtime_dependency(%q<pry>.freeze, ["= 0.10.3"])
    s.add_runtime_dependency(%q<rb-libsvm>.freeze, ["= 1.4.0"])
    s.add_runtime_dependency(%q<rbczmq>.freeze, ["= 1.7.9"])
    s.add_runtime_dependency(%q<rserve-client>.freeze, ["= 0.3.1"])
    s.add_runtime_dependency(%q<ruby-fann>.freeze, ["= 1.2.6"])
    s.add_runtime_dependency(%q<ruby-minisat>.freeze, ["= 2.2.0"])
    s.add_runtime_dependency(%q<rubyvis>.freeze, ["= 0.6.1"])
    s.add_runtime_dependency(%q<statsample>.freeze, ["= 2.0.2"])
    s.add_runtime_dependency(%q<statsample-bivariate-extension>.freeze, ["= 1.2.0"])
    s.add_runtime_dependency(%q<statsample-glm>.freeze, ["= 0.2.1"])
    s.add_runtime_dependency(%q<statsample-timeseries>.freeze, ["= 0.3.0"])
    s.add_runtime_dependency(%q<tioga>.freeze, ["= 1.19.1"])
    s.add_runtime_dependency(%q<unit>.freeze, ["= 0.5.0"])
  else
    s.add_dependency(%q<sciruby>.freeze, ["= 0.2.11"])
    s.add_dependency(%q<ai4r>.freeze, ["= 1.13"])
    s.add_dependency(%q<algorithms>.freeze, ["= 0.6.1"])
    s.add_dependency(%q<awesome_print>.freeze, ["= 1.6.1"])
    s.add_dependency(%q<bibsync>.freeze, ["= 0.0.10"])
    s.add_dependency(%q<bibtex-ruby>.freeze, ["= 4.3.0"])
    s.add_dependency(%q<bio>.freeze, ["= 1.5.0"])
    s.add_dependency(%q<classifier-reborn>.freeze, ["= 2.0.4"])
    s.add_dependency(%q<ctioga2>.freeze, ["= 0.14.1"])
    s.add_dependency(%q<daru>.freeze, ["= 0.1.2"])
    s.add_dependency(%q<darwinning>.freeze, ["= 0.1.0"])
    s.add_dependency(%q<decisiontree>.freeze, ["= 0.5.0"])
    s.add_dependency(%q<distribution>.freeze, ["= 0.7.3"])
    s.add_dependency(%q<extendmatrix>.freeze, ["= 0.4"])
    s.add_dependency(%q<gga4r>.freeze, ["= 0.9.3"])
    s.add_dependency(%q<gimuby>.freeze, ["= 0.8.0"])
    s.add_dependency(%q<gnuplot>.freeze, ["= 2.6.2"])
    s.add_dependency(%q<gnuplotrb>.freeze, ["= 0.3.4"])
    s.add_dependency(%q<gruff>.freeze, ["= 0.6.0"])
    s.add_dependency(%q<gsl>.freeze, ["= 2.1.0"])
    s.add_dependency(%q<hamster>.freeze, ["= 3.0.0"])
    s.add_dependency(%q<histogram>.freeze, ["= 0.2.4.1"])
    s.add_dependency(%q<integration>.freeze, ["= 0.1.4"])
    s.add_dependency(%q<iruby>.freeze, ["= 0.2.9"])
    s.add_dependency(%q<liblinear-ruby>.freeze, ["= 1.0.0"])
    s.add_dependency(%q<measurable>.freeze, ["= 0.0.9"])
    s.add_dependency(%q<mikon>.freeze, ["= 0.1.3"])
    s.add_dependency(%q<minimization>.freeze, ["= 0.2.3"])
    s.add_dependency(%q<nmatrix>.freeze, ["= 0.2.1"])
    s.add_dependency(%q<nyaplot>.freeze, ["= 0.1.6"])
    s.add_dependency(%q<parallel>.freeze, ["= 1.8.0"])
    s.add_dependency(%q<phys-units>.freeze, ["= 0.9.9"])
    s.add_dependency(%q<plotrb>.freeze, ["= 0.0.1"])
    s.add_dependency(%q<pry>.freeze, ["= 0.10.3"])
    s.add_dependency(%q<rb-libsvm>.freeze, ["= 1.4.0"])
    s.add_dependency(%q<rbczmq>.freeze, ["= 1.7.9"])
    s.add_dependency(%q<rserve-client>.freeze, ["= 0.3.1"])
    s.add_dependency(%q<ruby-fann>.freeze, ["= 1.2.6"])
    s.add_dependency(%q<ruby-minisat>.freeze, ["= 2.2.0"])
    s.add_dependency(%q<rubyvis>.freeze, ["= 0.6.1"])
    s.add_dependency(%q<statsample>.freeze, ["= 2.0.2"])
    s.add_dependency(%q<statsample-bivariate-extension>.freeze, ["= 1.2.0"])
    s.add_dependency(%q<statsample-glm>.freeze, ["= 0.2.1"])
    s.add_dependency(%q<statsample-timeseries>.freeze, ["= 0.3.0"])
    s.add_dependency(%q<tioga>.freeze, ["= 1.19.1"])
    s.add_dependency(%q<unit>.freeze, ["= 0.5.0"])
  end
end
